html{
  box-sizing:border-box;
}

body { /*backdrop*/
  background: #DFD5B4;
background: linear-gradient(180deg, rgba(223, 213, 180, 1) 0%, rgba(207, 191, 151, 1) 100%);
	max-height: 1500px;
		}

.container{
	display:flex;
	gap:20px;
	flex-direction:column;
	justify-content:space-around;
	align-items:center;
	height:auto;
  position:relative;
  top:30px;
}
 #dragon{
   max-width:400px;
position:relative;
   bottom:460px;
   left:208px;
  }
  #knight{
    max-width:300px;
    position:relative;
    bottom:920px;
    right:300px;
}

#box1{
	text-align:center;
	max-width:700px;
	max-height:350px;
	border:5px solid;
	border-radius:400px/200px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
  background-image: url(https://i.pinimg.com/1200x/71/33/2e/71332e5fb4a472fa9dc27598f33855c5.jpg);
  background-size:30%;
}
.box{
  text-align: center;
	width:700px;
	height:1050px;
	border:5px solid;
}
		
		p.small { /*line spacing*/
  line-height: 0.9;
}
p.big {
  line-height: 1.8;
}

@font-face { /*custom fonts*/
  font-family: ransiteMedieval;
  src: url("https://cullenasaurus.neocities.org/fonts/Ransite%20Medieval/RansiteMedievalPERSONALUSE-Regular.woff");
  p {
    font-family: ransiteMedieval;
  }